[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetHeight

Gets the value for the Height property.

## Declaration

Source position: graphics.pp line 1275

`protected function TRasterImage.GetHeight: Integer; override;`

## Function result

Value for the property.

## See also

TGraphic.Height |  | The native, unstretched height for the graphic.
TGraphic.GetHeight |  | Gets the value for the Height property.